path: /srv/mottainai/build/1769600600635736776/luet-entropy-repo/build/namespace-paste-dev-python-1+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-python/namespace-paste-1 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: namespace-paste
    version: 1+3
    category: dev-python
    useflags:
    - big-endian
    - kernel_linux
    - userland_GNU
    - -python_targets_python3_4
    - -python_targets_python3_5
    - elibc_glibc
    - python_targets_python2_7
    - python_targets_python3_6
    - amd64
    - abi_x86_64
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: public-domain
    labels:
      original.package.category: dev-python
      original.package.name: namespace-paste
      original.package.slot: "0"
      original.package.version: "1"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: namespace-paste
      version: 1+3
      category: dev-python
      useflags:
      - big-endian
      - kernel_linux
      - userland_GNU
      - -python_targets_python3_4
      - -python_targets_python3_5
      - elibc_glibc
      - python_targets_python2_7
      - python_targets_python3_6
      - amd64
      - abi_x86_64
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: public-domain
      labels:
        original.package.category: dev-python
        original.package.name: namespace-paste
        original.package.slot: "0"
        original.package.version: "1"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 0121c5d256cdd33e5963ac743cde7badc36f2e2f3b35c5dc2efe0feb3cb5d84d
  retrieve: []
  outputpath: /srv/mottainai/build/1769600600635736776/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/python2.7$
  - /usr/lib64/python2.7/site-packages$
  - /usr/lib64/python2.7/site-packages/paste$
  - /usr/lib64/python2.7/site-packages/paste/__init__.py$
  - /usr/lib64/python2.7/site-packages/paste/__init__.pyc$
  - /usr/lib64/python2.7/site-packages/paste/__init__.pyo$
  - /usr/lib64/python3.6$
  - /usr/lib64/python3.6/site-packages$
  - /usr/lib64/python3.6/site-packages/paste$
  - /usr/lib64/python3.6/site-packages/paste/__init__.py$
  - /usr/lib64/python3.6/site-packages/paste/__pycache__$
  - /usr/lib64/python3.6/site-packages/paste/__pycache__/__init__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/paste/__pycache__/__init__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/paste/__pycache__/__init__.cpython-36.pyc$
checksums:
  sha256: 6a942ed6c7797944bae83d270312e66f2950b5269722afb5e886d62d98c8a4d8
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/python2.7/site-packages/paste/__init__.py
- usr/lib64/python2.7/site-packages/paste/__init__.pyc
- usr/lib64/python2.7/site-packages/paste/__init__.pyo
- usr/lib64/python3.6/site-packages/paste/__init__.py
- usr/lib64/python3.6/site-packages/paste/__pycache__/__init__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/paste/__pycache__/__init__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/paste/__pycache__/__init__.cpython-36.pyc
